Activity log for bug #1755825

Date Who What changed Old value New value Message
2018-03-14 14:38:28 david greisen bug added bug
2018-03-16 15:09:06 scoder lxml: importance Undecided Medium
2018-03-16 15:09:06 scoder lxml: status New Fix Committed
2018-03-16 15:09:06 scoder lxml: assignee scoder (scoder)
2018-03-16 15:11:44 scoder lxml: milestone 4.2.1
2018-03-23 07:15:38 scoder lxml: status Fix Committed Fix Released